Bug 696237 - Exception: This failure intentionally triggered.
Exception: This failure intentionally triggered.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:b684d0181907a7edf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-13 12:34 EDT by James Laska
Modified: 2013-09-02 02:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-13 12:34:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (115.52 KB, text/plain)
2011-04-13 12:34 EDT, James Laska
no flags Details
Attached traceback automatically from anaconda. (115.52 KB, text/plain)
2011-04-13 12:38 EDT, James Laska
no flags Details
Attached traceback automatically from anaconda. (74.36 KB, text/plain)
2011-05-04 13:46 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2011-04-13 12:34:24 EDT
The following was filed automatically by anaconda:
anaconda 15.27 exception report
Traceback (most recent call first):
  File "/tmp/updates/pyanaconda/text.py", line 522, in run
    raise Exception("This failure intentionally triggered.")
  File "/usr/sbin/anaconda", line 932, in <module>
    anaconda.intf.run(anaconda)
Exception: This failure intentionally triggered.
Comment 1 James Laska 2011-04-13 12:34:28 EDT
Created attachment 491828 [details]
Attached traceback automatically from anaconda.
Comment 2 James Laska 2011-04-13 12:38:34 EDT
Created attachment 491831 [details]
Attached traceback automatically from anaconda.
Comment 3 James Laska 2011-05-04 13:46:55 EDT
Created attachment 496860 [details]
Attached traceback automatically from anaconda.

Note You need to log in before you can comment on or make changes to this bug.